@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff2') format('woff2'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {font-family: 'open_sansregular', sans-serif;padding:0;border:none;margin:0; }
body {margin: 0;padding:0;}
.main-image {width: 100%;display:block;}
.telephone-image {width: 50%;float:right;margin-top:-300px;}
#top-image-container {position:relative;z-index:-1;}
hr {border-top: 1px solid #4c2914;}
#header {width: 100%;overflow: hidden;background-color:#4c2914;}
.cc-revoke, .cc-window {font-size:14px!important;line-height:22px;!important;}
.cc-link {font-size:14px!important;line-height:22px;!important;}
.cc-compliance {margin-left:50px;}
.cc-message-text {display: table;font-size:14px!important;line-height:22px;!important;}
.cc-btn:hover {font-weight:normal!important;text-decoration: none!important;}
input.fc_button {background-color:#4c2914!important;}
.fc_button:hover {background-color:#a4404c!important;}
.container{width: 70%;margin-right:auto;margin-left:auto;}
.nav-container{width: 96%;margin-right:auto;margin-left:auto;}
.logo {margin-top:10px;margin-bottom:10px;}
#logo-container {width:20%;text-align: center;float:left;padding-top: 5px;}
#tag-container {width:80%;float:right;padding-top:45px;text-align: right;color:#e8944b;line-height: 1.5em;font-size: 1.4em;font-weight: 400;}
.responsive-image{width: 100%;}
.page-header {margin-top: -45px;}
#content .content-category h2 {margin-top: 2.0em;margin-bottom: 0em;line-height: 1.5em;font-size: 1.6em;font-weight: 800;color: #4c2914;}
#content h1 {margin-top: 1.0em;margin-bottom: 1.0em;line-height: 1.5em;font-size: 1.6em;font-weight: 800;color: #4c2914;}
#content h2 {margin-top: 1.0em;margin-bottom: 1.0em;line-height: 1.5em;font-size: 1.4em;font-weight: 400;color: #6c6c6c;}
#footer h2 {margin-top: 0;margin-bottom: 0.5em;line-height: 1.5em;font-size: 1.4em;font-weight: 400;color: #6c6c6c;}
#content h3 {margin-top: 1.0em;margin-bottom: 0em;line-height: 1.5em;font-size: 1.4em;font-weight: 400;color: #6c6c6c;}
#content p {margin-top: 1.0em;margin-bottom: 1.0em;line-height: 1.5em;font-size: 1.1em;color: #6c6c6c;}
#content li {line-height: 1.5em;padding-top: 0.5em;; padding-bottom:0.5em;;padding-left:10px;color:#6c6c6c;font-size: 1.1em;}
#content ul {margin-left: 20px;}
#content ol {margin-left: 20px;}
#content .date {margin-top: 0em;margin-bottom: 1.0em;line-height: 1.5em;font-size: 1.1em;color: #6c6c6c;}
.clr  {clear:both;}
a:link {color: #e8944b;text-decoration: none;}
a:visited {color: #e8944b;text-decoration: none;}
a:hover {color: #e8944b;text-decoration: none;}
a:active {color: #e8944b;text-decoration: none;background-color:#eabf7a;}
.bottom {font-size: 0.8em;text-align: center;color:#6c6c6c;}
#acorn {width:100%;clear:both;margin-bottom:100px;}
#bottom-menu ul {list-style-type: none;display: flex;justify-content: space-between;}
#bottom-menu li {margin-left: 20px;margin-right: 20px;font-size: 0.8em;}
.unite-gallery {margin-bottom: 20px;}
/* NAVIGATION BAR */
/* Background menu bar */
#navbar {background-color: #814521; width:100%;}
.topnav {width: 74%;margin-left: auto;margin-right:auto;}
#navbar .topnav ul {list-style-type: none;margin:0px;display:flex;}
#navbar .topnav li {margin:0;padding:0;display:flex;position:relative;flex: 1 1 auto;}
/* Links inside navigation bar */
.topnav a {float: left;display: block;color: #ffffff;font-weight:300;left;padding: 14px 1.5% 14px 1.5%;text-decoration: none;font-size: 1.0em;width:90.5%;text-align: center;}
/* Hover link colour */
.topnav a:hover {color: #ffffff;}
/* Active current page */
.topnav .active {color: #ffffff;}
/* Hide link to open and close the navigation on small screens */
.topnav .icon {display: none;}
/* Sticky class added to the navigation bar when it reaches its scroll position */
.sticky {position: fixed;top: 0;width: 100%;z-index:999;}
/* Top padding to the page content  */
.sticky + .content {padding-top: 10px;}
#navbar .topnav .deeper a:hover {background-color: #e8944b;color: #ffffff;font-weight:600;}
#navbar .topnav ul.nav-child  {display:block;list-style: none;position: absolute;width: 100%;top: 50px;left: -9999px; /* Hide off-screen when not needed (this is more accessible than display: none;) */}
#navbar .topnav  li:hover ul { /* Display the dropdown on hover */
left: 0; /* Bring back on-screen when needed */}
#navbar .topnav  li:hover a { background-color: #e8944b;}
#navbar .topnav ul.nav-child li a {background: #4c2914;}
#navbar .topnav ul.nav-child li:hover a {background-color: #e8944b;}
#navbar .topnav  li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
text-decoration: none;background-color: #e8944b;color: #ffffff;font-weight:300;}
#navbar .topnav  li:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */}
.pagination {margin: 18px 0;}
#content .pagination ul {display: inline-block;margin-left: 0px!important;	margin-bottom: 0;}
#content .pagination ul > li {display: inline;}
.pagination ul > li > a,
.pagination ul > li > span {float: left;padding: 12px;line-height: 18px;text-decoration: none;background-color: #814521;color: #ffffff;	border: 1px solid #ffffff;border-left-width: 0;}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {background-color: #e8944b;color: #ffffff;}
.pagination ul > .active > a,
.pagination ul > .active > span {color: #999;cursor: default;}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {color: #999;background-color: transparent;cursor: default;}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {border-left-width: 1px;}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {}
.pagination-centered {text-align: center;}
.pagination-right {text-align: right;}
.pagination-start .pagenav {border-top-left-radius: 10px;-webkit-border-top-left-radius: 10px; moz-border-top-left-radius: 10px;border-bottom-left-radius: 10px;-webkit-border-bottom-left-radius: 10px; moz-border-bottom-left-radius: 10px;}
.pagination-end .pagenav {border-top-right-radius: 10px;-webkit-border-top-right-radius: 10px; moz-border-top-right-radius: 10px;border-bottom-right-radius: 10px;-webkit-border-bottom-right-radius: 10px; moz-border-bottom-right-radius: 10px;}

.module-event-container {padding: 0 0 0 0 !important;background-repeat: no-repeat !important; clear: both;padding: 25px 0!important;
border-bottom: 1px dotted #a5a5a5;display:table;margin: 0;margin-top: 1.0em;width:100%;
margin-bottom: 1.0em;
line-height: 1.5em;
color: #6c6c6c;}
.module-event-container h2 {
font-weight:400;
}
.module-event-date-info {
    font-size: 130%;
    line-height: 150%;
}
.eb-event-date-info.clearfix {
display:none;
}

#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    background: #f8f4f2!important;
    border: 1px solid #e9944b!important;
}
div#eb-events {
    margin-top: 50px;
}

/* When the screen is less than 1600 pixels wide */
@media screen and (max-width: 1600px) {
.topnav a {padding: 14px 2% 14px 2%;}}

/* When the screen is less than 1400 pixels wide */
@media screen and (max-width: 1400px) {
.container{width: 80%;}
#acorn {margin-bottom:180px;}
.topnav {width: 84%;}
.bottom-image {right:10%;}}

/* When the screen is less than 1200 pixels wide */
@media screen and (max-width: 1200px) {
.container{width: 90%;}
.bottom-image {right:5%;}
.topnav a {padding: 14px 1.7% 14px 1.7%;}	
.topnav {width: 94%;}}

/* When the screen is less than 1000 pixels wide, hide all links. Show the hamburger */
@media screen and (max-width: 1000px) {
.topnav a {display: none;}
.topnav a.icon {float: right;display: block;color: #ffffff!important; width:15px;}
.container{width: 94%;margin-right:auto;margin-left:auto;}	
.nav-container{width: 100%;}
.topnav {width: 100%;border-radius: 0px;-webkit-border-radius: 0px; moz-border-radius: 0px;}
#navbar .topnav ul {display:block;}
#navbar .topnav li {margin:0;padding:0;display:block;}		
#navbar .topnav {max-height: 100vh;overflow-y: scroll;}
.logo {margin-top:10px;margin-bottom:10px;width:100px;}
.home-image {display:none;}
.home-image-bottom {display:block;width:100%;}	
.topnav.responsive {position: relative;}
.topnav.responsive a.icon {position: absolute;right: 0px;top: 0;}
.topnav.responsive a {float: none;display: block;text-align: left;}
.page-header {margin-top: -20px;}
#tag-container {font-size: 1.3em;}}	

/* Max width 850px */
@media screen and (max-width: 850px) {
.top-image {overflow: hidden;}
.lefthalf  {width: 100%; margin-right:0%;float:none;margin-bottom:10px;}
.righthalf  {width: 100%; float:none;margin-bottom:10px;}
.news-introtext img {width:100%;margin-right:0%;float:none;}
.topnav {top:0px;margin-top: 0px;width:100%;border-radius: 0px;-webkit-border-radius: 0px; moz-border-radius: 0px;}
.contacticon {width:100%;}
#acorn {margin-bottom:240px;}
#logo-container img {width: 80%;}
.telephone-image {width: 45%;float:right;margin-top:-200px;}
#tag-container {font-size: 1.0em;}}

/* Max width 650px */
@media screen and (max-width: 650px) {
#logo-container img {width: 20%;}
#logo-container {width:100%;text-align: center;left:0%;}
#tag-container {display:none;}}